.banner{background: url("https://img.asiancancer.com/images/newmalai/basic/anti-cancer-bg.png") no-repeat center;height: 300px;}
.banner .img{text-align: center;}
.banner .banner-text{padding-top:60px;}
.banner .banner-text .title{font-size: 52px;color: #ffffff;display: grid;}
.banner .banner-text .first{border-bottom: 2px solid #13BFB1;width: 460px;}
.banner .banner-text .second{font-size: 35px;}

.lecture-c{margin-top:20px;font-size: 16px;color: #666666;}
.appoin{margin-top: 30px;background: #ffffff;border-radius: 16px;display: flow-root;padding:20px 0;}
.appoin .lecture-c-banner{float: left;width: 50%;position: relative;}
.appoin .lecture-c-banner span{position: absolute;background: #AA0000;color: #ffffff;padding: 5px 10px;border-radius: 8px 0 8px 0;}
.appoin .lecture-c-banner img{border-radius: 16px 0 0 16px;}
.appoin .lecture_detail{float:left;width: 46%;padding: 0 20px;}
.appoin .lecture_detail .lecture_detail_title{font-size: 22px;font-weight: bold;color: #333333;}
.appoin .lecture_detail ul{margin:5px 0;}
.appoin .lecture_detail li{padding:1px 0; display: flex;}
.appoin .lecture_detail span{color:#13BFB1; margin-right: 5px;}
.appoin .lecture_detail .text-ellipsis-multi {
    display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.appoint{display: flex; margin-top: 10px;}
.appoint .op_btn1{
    flex: 1; height: 48px;background: #13BFB1;border-radius: 4px; text-align: center;line-height: 48px;color: #ffffff;
    margin-right: 10px;
}
.appoint .op_btn2{width: 200px; border-radius: 4px;border: 1px solid #CCCCCC;height: 48px;text-align: center;line-height: 48px;color:#13BFB1;}

.lecture-c .lecture_list{margin-top: 50px;}
.lecture-c .lecture_list .title{color: #13BFB1;font-size: 36px;font-weight: bold;text-align: center;}
.lecture-c .lecture_list .line{width: 80px;height: 4px;background: #1E2D4F;margin:16px auto;}

.lecture-c .lecture_list dl{width: 692px;float: left;margin-right: 8px;margin-top:8px;background: #ffffff;position: relative; padding-bottom: 20px;}
.lecture-c .lecture_list dl .title{font-size: 22px;font-weight: bold;color: #333333;text-align: left;padding: 20px;height: 60px;}
.lecture-c .lecture_list dd{padding: 0 20px;}
.lecture-c .lecture_list dd span{color:#13BFB1;}
.lecture-c .lecture_list .share{width: 220px;height: 40px;text-align: center;background: #CCCCCC;border-radius: 4px;color:#ffffff;line-height: 40px;position: absolute;right: 5px; bottom: 5px;}
.lecture-c #wrap1{display:none;}

@media screen and (max-width:768px) {
    .banner{background: url("https://img.asiancancer.com/images/newmalai/basic/anti-cancer-bg_mobile.png") no-repeat center;height: auto;background-size: cover;}
    .banner .img{text-align: center;}
    .banner .banner-text{padding: 30px 20px;}
    .banner .banner-text .title{font-size: 36px;}
    .banner .banner-text .second{font-size: 20px;}
    
    .lecture-c .lecture-c-intro{display: none;}
    .appoin{padding:0px; overflow: hidden;}
    .appoin .lecture-c-banner{float: none;width: auto;}
    .appoin .lecture-c-banner img{width: 100%;height: auto;}
    .appoin .lecture_detail{width: 100%;padding:15px 20px;}
    .appoin .lecture_detail ul li span.txt{float: none;float: none;display: block;width: 90%;}

    .appoint {
        flex-direction: column;
    }
    .appoint .op_btn1,
    .appoint .op_btn2{flex: 1; width: auto; margin: 0;}
    .appoint .op_btn2{border:1px solid #13BFB1; margin-top: 10px;}

    .lecture-c .lecture_list .title {
        font-size: 20px;
        text-align: left;
    }

    .lecture-c .lecture_list .line{display: none;}
    .lecture-c .lecture_list .title{font-weight: normal;}
    .lecture-c .lecture_list dl{width: 100%;margin-bottom: 20px;}
    .lecture-c .lecture_list dl .title{height:auto;}
    .lecture-c .lecture_list dl dt img{width: 100%;height: auto;}
    .lecture-c .lecture_list .share{height: 30px;line-height: 30px;position: relative; margin-top: 15px;}
}